Bug 514 - [UPDATE REQUEST] mysql 5.5.25
: [UPDATE REQUEST] mysql 5.5.25
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: Danila Leontiev
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 23:17 MSD by Dmitry Romashkin
Modified: 2012-07-24 10:47 MSD (History)
2 users (show)

See Also:
RPM Package: mysql
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Romashkin 2012-07-12 23:17:12 MSD
This is update request for bugfix release of mysql 5.5.25 (upstream).

References:
http://dev.mysql.com/doc/refman/5.5/en/news-5-5-25.html
Comment 1 Dmitry Romashkin 2012-07-12 23:17:52 MSD
Buildlists:
i586
https://abf.rosalinux.ru/build_lists/621936
x86_64
https://abf.rosalinux.ru/build_lists/621937
Comment 2 Alexander Petryakov 2012-07-20 01:27:59 MSD
mysql-5.5.25-1.1-rosa.lts2012.0
************** Advisory **************
This is update request for bugfix release of mysql 5.5.25 (upstream).
**************************************
QA Verified